builddir = /build
pkgbuild_sha256sum = c323132f7293af0690e7d351305bfad8cad9394e3d6d473bb1ae3a08a5b38428
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
